{
  "verseBefore": "Yôôych khơl manih tabôôt tol varii nhiim ook ji 'yo alaay ni, vii paq măn akơyq root haang hoaq ku ni đnoyq -",
  "verseAfter": "Yôôych khơl tabôôt xa tol vari nhiim ook ji 'yo alaay ni, vii paq măn ekơyq root haang hoaq ku ni đnoyq -",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-11-21T02:45:27.104Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
